
/* TYPOGRAPHY */
/* ----------------------------------------- */
body {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px;color: #333;}

h1, h2, h3, h4, h5, h6 { font-weight:bold; font-family:Times, "Times New Roman", Georgia, serif; } /* This helps to identify headings at the initial build stage, so I thought it'd be useful to have it */
.alert { background:red; color:white } /* 'alert' has a basic style, since it's useful to have it standing out for testing purposes. */

a, a:link, a:visited {text-decoration:none;color: #0b569f;}
a:hover {color: #0f6dc9; text-decoration:underline;}

#menu-top-menu li a {font-family: Arial, Helvetica, Sans Serif; color: #fff; font-weight:bold;font-size: 13px;text-transform: none;text-shadow: 1px -1px 0px #000;}
.phone span {color: #0b569f;}
h1 {font-size: 24px; font-weight: bold; line-height: 24px; color:#666;}
.news h2 {font-size: 24px; font-weight: bold; line-height: 24px; padding-top: 0px; font-family:"Times New Roman", Times, serif;}
h2 {font-weight:bold; font-size: 18px;line-height: 24px;font-family: Arial, Helvetica, sans-serif;padding-top: 10px;}
h3 {font-size: 15px; font-style: italic;font-weight: normal; font-family:Arial, Helvetica, sans-serif;padding-top: 15px;}
h3.widget-title {font-size: 16px; text-transform: uppercase; padding-bottom: 14px; color: #777; font-family:"Times New Roman", Times, serif; font-style:normal;font-weight: bold;padding-top: 0px;}
h4 {font-size: 18px; font-weight: bold; line-height: 24px; padding: 0px 0px 3px; font-family:"Times New Roman", Times, serif;}
.description {color: #777777; font-size: 18px; line-height: 25px;}
.blog-date {font-size: 12px; color: #777; padding: 5px 0px;}
.content {font-size: 15px; line-height: 21px; padding-top: 26px;}
.content p {padding: 8px 0px 15px;}
.content img {padding: 5px; border: 1px solid #666;background: #999; float:right; margin-left: 35px;}
.content li{margin: 3px 0px 3px 1.5em; padding-left: 0.5em;list-style-type:disc;}
.content blockquote {background: url('../images/blockquote.png') top right no-repeat #dfdfdf; padding: 23px; margin: 8px 0px 15px;}

.left-menu .menu li a, .left-menu .menu li a:link,.left-menu .menu li a:visited {color: #eee;font-weight:bold; font-size: 13px;}
.left-menu .menu li a:hover {color:#fff;}
.left-menu .menu li .sub-menu li {background: none; padding-left:0px;}
.left-menu .menu li .sub-menu li a {color: #0b569f;font-weight:normal;}


.services-index {width: 30%;float:left; padding: 0px 15px 30px;}
.services-index p {line-height: 20px;}
#Footer {font-size: 11px; line-height: 50px; color: #eeeeee;}
#Footer a, #Footer a:link {color: #fff;}
#Footer a:hover {color: #0f6dc9;}

.post-edit-link {clear:both;display:block;}
/* Font stack options

	The following represents a list of font stacks, as recommended by Nathan Ford in
	http://unitinteractive.com/blog/2008/06/26/better-css-font-stacks/

	I've added inverted commas around the relevant family names to ensure compatibility.
	p = balanced for paragraphs or body copy
	t = balanced for headlines or titles

	- - - -

Arial, "Helvetica Neue", Helvetica, sans-serif - p, t

Baskerville, "Times New Roman", Times, serif - p
Baskerville, "Times, Times New Roman", serif - t

Cambria, Georgia, Times, "Times New Roman", serif - p, t
"Century Gothic", "Apple Gothic", sans-serif - p, t

Consolas, "Lucida Console", Monaco, monospace - p, t

"Copperplate Light", "Copperplate Gothic Light", serif - p, t

"Courier New", Courier, monospace - p, t

"Franklin Gothic Medium", "Arial Narrow Bold", Arial, sans-serif - p, t

Futura, "Century Gothic", "Apple Gothic", sans-serif - p, t

Garamond, "Hoefler Text", "Times New Roman", Times, serif - p
Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif - t

Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif - p
Geneva, Verdana, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif - t

Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif - p
Georgia, Times, "Times New Roman", serif - t

GillSans, Calibri, Trebuchet, sans-serif - p
GillSans, Trebuchet, Calibri, sans-serif - t

"Helvetica Neue", Arial, Helvetica, sans-serif - p
Helvetica, "Helvetica Neue", Arial, sans-serif - t

Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif - p, t

"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif - p, t

Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif - p
Palatino, "Palatino Linotype", "Hoefler Text", Times, "Times New Roman", serif - t

Tahoma, Geneva, Verdana - p
Tahoma, Verdana, Geneva - t

Times, "Times New Roman", Georgia, serif - p, t

Trebuchet, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif - p
Trebuchet, Tahoma, Arial, sans-serif - t

Verdana, Geneva, Tahoma, sans-serif - p
Verdana, Tahoma, Geneva, sans-serif - t

*/